import { LitElement } from 'lit';
export declare const ICON_USPS = "icon-usps";
export declare class IconUspsComponent extends LitElement {
    static readonly defaultTagName = "icon-usps";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
